package de.pheerai.rcdbquery.dataMappings.page

import de.pheerai.rcdbquery.dataMappings.internal.ParamKey
import de.pheerai.rcdbquery.dataMappings.internal.RcdbParamOption

internal class Page(override val paramValue: Long) :
    RcdbParamOption<Long> {
    override val fullName = "The page to show"
    override val prettyName = "Page"

    companion object: ParamKey {
        override val paramKey = "page"
    }
}
