package de.pheerai.rcdbquery.dsl.params

public sealed class BaseParams<T> {
    public abstract val params: Map<String, T>
}

public class MultiParams(override val params: Map<String, List<String>>) : BaseParams<List<String>>()
public class SingleParams(override val params: Map<String, String>) : BaseParams<String>()
