package de.pheerai.rcdbquery.dataMappings.searchTerm

import de.pheerai.rcdbquery.dataMappings.internal.ParamKey
import de.pheerai.rcdbquery.dataMappings.internal.RcdbParamOption

internal class SearchTerm(override val paramValue: String) :
    RcdbParamOption<String> {
    override val prettyName = "Search Term"
    override val fullName = "Search for elements whose name contain this term"

    companion object: ParamKey {
        override val paramKey = "nc"
    }
}
